body {line-height: 1.4;}
p {
    margin-top: 0;
    margin-bottom: 0.7rem;
}

.bradius img {border-radius: 50%; border:1px solid #4f358b;}

.path-node .post-thumbnail.post-standard img{ width:100%}
ul.features-list > li {
     margin-bottom: 5px;
}
.fontw-500, .fontw-500 h3 {font-weight: 500 !important;}
#footer .block .block-title {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: -0.6px;
    color: #fff;
  
}

#footer .block .block-title { 
    margin-bottom: 25px;
    margin-top: 28px;
    padding-bottom: 0;
    border: 0;
}

#footer .contact-info ul li i {
    width: 20px;
    font-size: 18px;
    margin-right: 3px;
}
.social-footer {margin:15px 0}
.social-footer a{font-size:30px; color: #FFF !important; margin:0 10px 0 0;}

.topbar .topbar-content-inner .topbar-content {
    position: relative;
    width: 100%;
}

.topbar .topbar-content-inner .topbar-right {
    width: 8%;    
    padding-right: 20px;
}

.topbar-information ul li {
    padding-left: 15px;
}

.post-list-small-2 .post-block .post-title {
    font-weight: 500;
}

.path-node h2{
    font-size: 1.5rem
}

.path-node h3 {
    font-size: 1.3rem;
}

.post-block .post-title {
    margin: 0;
    line-height: 1.2;
    font-weight: 800;
    font-size: 20px;
    display: block;
}
.post-block .post-title a {
    color: var(--conbiz-theme-color);
    word-wrap: break-word;
}

.post-block .post-title a:hover, .post-block .post-title a:active, .post-block .post-title a:before {
    color: var(--body-link-color);
}

.fa-tiktok:before {
  content: "\e07b";
}
a:hover, a:focus, a:active {
    outline: none !important;
    color: var(--body-link-color-hover);
    text-decoration: none;
}
figcaption em {font-size:12px !important;}
img.img-rounded, .img-rounded img{    border-radius: 10%;}
footer .form-submit {
    background: var(--submenu-link-color-hover) !important;
	}
header h1 {margin-bottom:35px;}
.addtoany_list {text-align:right}

.node-detail .post-block blockquote span {
    font-size: 16px;
    font-style: italic;
}

.node-detail .post-block blockquote {   
    padding: 20px;
}

.node-detail .post-block blockquote {
    
    font-size: 24px;
    font-weight: 400 !important;
    font-style:italic !important;
}

.text-light h1,
.text-light h2,
.text-light h3,
.text-light h4,
.text-light p {color:#FFF !important;}
h1.principal-title {
  color: #4f358b;
  border-bottom: 1px solid #4f358b;
  padding-bottom: 10px;
  }
	
.header-image {height:380px; margin: 0 0 30px 0;}
.topbar a:hover, .topbar a:focus {
    color: var(--submenu-link-color-hover) !important;
}

.topbar {padding: 10px 0 0 0 !important;}
.generic {clear:both;float:left; width:100%;}
.addtoany_list {clear:both;float:left; width:100%; margin-bottom:20px;}

header.header-default .branding {
    width: 30%;
    height: 100%;
}

header.header-default .main-menu {
    /*width: calc(100% - 30% - 18%);
    width: calc(100% - 18%);*/
    width:100%;
    text-align: center;
}

.topbar-information ul li i {
    margin-right: 2px;
    font-size: 16px;
    color: #ffffff !important;
}
.event-block-2 .post-title {
    font-size: 26px;
}

.event-block .event-content .event-info .title {  font-size: 18px;}
.event-block-2 .event-image .event-date .date {
    font-size: 42px;
    font-weight: 700;
    color: var(--conbiz-theme-color);
    display: block;
    text-align: center;
}
.box-event .date, .box-event .event-date{width:90px !important; text-align: center;}
.box-event .date .month, .box-event .event-date .month{   
   clear: both; float: left;  width: 100%;  text-align: center;
  font-size: 12px !important; 
   line-height: 15px; margin:0; padding:0;
  }
.box-event .date .year, .box-event .event-date .year{   
  clear: both; float: left;  width: 100%;  text-align: center;
    font-size: 12px; 
    display: block;
    text-transform: uppercase; 
    color: #973fa1;
    line-height: 14px; margin:0; padding:0;
  }
.event-block .event-image .date {
    padding: 5px 5px;
  }
.box-event  .item-image img {width: 100%;}

.video-multiplo .post-video iframe {
    min-height: 320px !important;
}

.video-singolo .post-video iframe {
    min-height: 100vh !important;
}

.node-detail .post-block .post-video-title {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 26px;
    line-height: 32px;
      color: var(--conbiz-theme-color);
      word-wrap: break-word;
}



@font-face {
  font-family: 'icotiktok';
  src: url('/themes/custom/conbiz/assets/fonts/icomoon/icotiktok.eot?2675720');
  src: url('/themes/custom/conbiz/assets/fonts/icomoon/icotiktok.eot?2675720#iefix') format('embedded-opentype'),
       url('/themes/custom/conbiz/assets/fonts/icomoon/icotiktok.woff?2675720') format('woff'),
       url('/themes/custom/conbiz/assets/fonts/icomoon/icotiktok.ttf?2675720') format('truetype'),
       url('/themes/custom/conbiz/assets/fonts/icomoon/icotiktok.svg?2675720#icotiktok') format('svg');
  font-weight: normal;
  font-style: normal;
}

.tiktok-icon {
  font-family: "icotiktok" !important;
      font-style: normal;
      font-weight: normal;
      speak: none;     
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: .2em;
      text-align: center;
      /* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;
     
      /* fix buttons height, for twitter bootstrap */
      line-height: 1em;
     
      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
      margin-left: .2em;
     
      /* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
     
      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
     
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.owl-stage-outer .content-inner .box-content {display:none !important;}
.box-gallery-images {height: 300px !important;}
.box-gallery-images .images {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden; /* Nasconde qualsiasi parte dell'immagine che esce dal contenitore */
}

.box-gallery-images .item-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.box-gallery-images .item-image img {
  display: block; /* Rimuove lo spazio sotto l'immagine */
  width: 100%;
  height: 100%;
  object-fit: cover; /* Fai in modo che l'immagine riempia il contenitore */
}

.box-h500 {margin-bottom:20px;}
.box-h500 .post-content { 
  padding: 0 25px 20px 25px !important;
  height: 310px; 
  border: 1px solid #dee2e6;
}

.box-h500 .post-content.press { 
  padding: 0 0px 20px 0px !important;
  height: 130px;
  border:0px;
  border-bottom: 1px solid #dee2e6;
  position: relative;
}

.press-img .item-image { border: 1px solid #dee2e6; padding:0}

.press .press-source {position: absolute; bottom: 5px; left: 0;}
.press .post-title a:hover {color: var(--body-link-color);}

.box-h500 .post-meta {
  margin-top: 5px !important;
}
.box-h500 .btn-outline {
  padding: 4px 10px !important;
  position: absolute;
  bottom: 30px;
  left: 40px;
}

.box-h500 .post-title:before {
  left: -25px !important;
}

.box-h500 .post-desc {
  margin-top: 12px;
  line-height: 22px !important;
}

.container-video .post-desc {
    margin-top: 12px;
    line-height: 22px !important;
    font-size: 20px;
}

.press .post-title {
  margin: 0;
  line-height: 26px;
  font-weight: 800;
  font-size: 20px;
  display: block;
}

.press-detail a {
    font-size: 16px;
    font-weight: bold;
    border: 2px solid rgba(34, 38, 49, 0.1);
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    color: #1a1a1a;
    padding: 10px 25px;
    line-height: 28px;
    display: inline-block;
}

.press-detail a:hover {color:#e0ac00}
.press-source a {color:#000}
.press-source a:hover {color:#e0ac00}

.press .post-desc {
  margin-top: 5px;
  line-height: 16px !important;
}

.press-img.post-image {border-radius: 2%; border:1px solid #dee2e6; padding:0}
.press-img .item-image {position: relative;}
.press-img .spanZoom {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  transform: translateY(-50%);
  text-align: center;
  font-size:40px;
  z-index: 999;   
  }
  .press-img .zoom { text-align: center;
    background-color: rgba(255, 255, 255, 0.9); /* Bianco con trasparenza al 90% */
    border-radius: 50%;
    padding: 14px;
    text-align: center;
    font-size: 35px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.1s ease;}
  
  .press-img .zoom:hover {
    background-color: #FFF;
    box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.2); /* Ombra più pronunciata al passaggio del mouse */
  }

.hero-region {clear:both;float:left; width:100%; /*margin-top: 108px; GAN*/}
.toolbar-fixed .hero-region {clear:both;float:left; width:100%; margin-top: 68px;}
.hero-container.custom-page-title {
  min-height: 280px;
  background-size: cover;
  background-position: center center;
  max-height: inherit;  
  background-color: #000;
}

@media (max-width: 1023px) {
    .hero-region {
      margin-top: 0;
    }    
}

.team-block.team-v2 .team-image {    
  margin-bottom: 0px;
}
.team-block.team-v2 .team-image img {
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  -o-border-radius: 0 !important;
}

.header-right, .header-main-inner, header .sticky-wrapper {background-color: #FFF;     min-height: 70px;}
.header-right .header-info,
.header-right .header-info i ,
.header-right .header-info div,
.header-right .header-info h3 {color:#FFF}
.navigation .gva_menu .gva-mega-menu > .sub-menu > li > a {color: #e0ac00 !important}
.navigation .gva_menu .gva-mega-menu > .sub-menu > li > a:hover {color:#c46f00 !important}
.block-img-radius img{ border-radius: 5%; }
#footer { background:none; background-color: #433b89;} 
header.header-1 .branding { background:none; }
.full-image img {
  width: 100% !important;
}

.gallery-popup-internal {
  position: relative;
}

.gallery-popup-internal .item-image {
  margin: 0;
  height: 140px;
  overflow: hidden;
}

.gallery-popup-internal-section {
  position: relative;
}

.gallery-popup-internal-section .item-image {
  margin: 0;
  height: 340px;
  overflow: hidden;
}
header.header-1 .main-menu, header.header-2 .main-menu {
 /* width: unset; GAN*/
 width: 70%;
}
.menu-bar span {
  background-color: #4f358b;
}

.highlights-home .gsc-icon-box.left.v1 {
  padding: 0px 257px 0 3px !important;
    display: flex;
    align-items: center;
    background-color: #3f3e48 !important;
    border: 1px solid #000;
}
.gsc-icon-box .icon-container.fa-5x {
  width: 120px;
}

.highlights-home .highlight-icon {
  line-height: 0;
}

.highlights-home .highlight-icon img {
  border-radius:10px;
  padding-top: 2px;
  padding-bottom: 3px;
  max-width: 120px;
}

header .site-branding-logo {
  padding: 2px 0 5px 0 !important;
  height: auto;
  display: block;
}

header.header-1 .branding img, header.header-2 .branding img {
  /*max-width: 315px ; GAN*/
    max-width: 420px;
    position: absolute;
    top: 0px;
    left: 0;
}
header.header-1 .header-main.stuck .branding img, header.header-2 .header-main.stuck .branding img {
  /*max-width: 315px ; GAN*/
  max-width: 315px;
  position: unset;   
}

.breadcrumbs {
  clear: both;
  float: left;
  width: 100%;
  /*padding-top: 150px;*/  
}
header.header-1 .stuck, header.header-2 .stuck {
  background: #FFF !important;
}

.post-content figure.align-right {
  float: right;
  margin-bottom:20px;
  margin-left:20px;
}
.post-content figure.align-right figcaption {text-align: center;}

.post-content figure.align-left {
  float: left;
  margin-bottom:20px;
  margin-right:20px;
}

.post-content figure.align-right figcaption,figure.align-left figcaption,figure.align-center figcaption {text-align: center;}

.post-content .align-center {
  width: 100%;
  text-align: center;
  margin: 10px 0 10px 0;
}

  header.header-1 .branding {
     margin-bottom: 0px !important;
     width: 315px;
  }

      header.header-default .branding {
       /* text-align: center;
        background: #ffffff;
        margin-bottom: -10px;
        padding: 7px 20px;
        border-radius: 20%; GAN*/
        text-align: center;
        background: #ffffff;
        margin-bottom: -30px;
        padding: 7px 20px;
        border-radius: 25%;
        box-shadow: rgba(0, 0, 0, 0.1) 0px 14px 0px 0px;
      }

@media (max-width: 1515px) {
  .hero-region {
    margin-top: 105px;
  }

  /*.breadcrumbs {
      padding-top: 131px;
  }*/
  header.header-1 .branding img, header.header-2 .branding img {
    max-width: 300px !important;
}
}

@media (max-width: 1379px) {
    header.header-default .navigation .gva_menu > li > a {     
        font-size: 15px !important;
           padding-left: 2px;
        padding-right: 30px;
        font-weight: 500 ;
    }
}

@media (max-width: 1320px) {
   header.header-default .navigation .gva_menu > li > a {     
        font-size: 14px !important;
        padding-left: 2px !important;
        padding-right: 30px !important;
        font-weight: 500 ;
    }
    .navigation .gva_menu > li > a {      
        font-size: 15px !important;
        font-weight: 500 !important;
        padding: 10px 10px !important;        
    }
    header.header-1 .branding {
        margin-bottom: 0px !important;
        width: 260px;
    }
    header.header-1 .main-menu, header.header-2 .main-menu {
    width: 65%;
    }
}

@media (max-width: 1200px) {
  header.header-1 .branding img, header.header-2 .branding img {
    max-width: 240px !important;
}
  .box-h500 .post-content.press { 
    height: 145px;
  }

  .post-content figure.align-right, .post-content figure.align-left {max-width: 50%;}
}


@media (max-width: 1023px) {

  .hero-region {
    margin-top: 0;
  }
  .hero-container.custom-page-title {
    min-height: 150px;   
  }
  .breadcrumbs {
      padding-top: 0;
  }

  .gallery-popup-internal .item-image {
   
    height: 325px;
    
  }
}

@media  (min-width: 1024px){
  .navigation .gva_menu > li:hover > a {
    color: #FFF !important;
  }

  .gva_menu_main li.menu-item:hover a {color: #FFF !important;}
}
.gavias_sliderlayer .rev_slider1 {height: 780px !important;}

@media  (max-width: 1180px){ 
.gavias_sliderlayer .tp-bgimg.defaultimg {    background-position: center center !important;} 
.gavias_sliderlayer .rev_slider {height: 580px !important;}
}


@media  (max-width: 992px){
.topbar-information ul li {
    padding-left: 10px ;
}

.topbar {   
    font-size: 13px;
}
 
.gavias_sliderlayer .tp-bgimg.defaultimg {    background-position: center center !important;}
.gavias_sliderlayer .rev_slider {height: 340px !important;}

  header.header-default .branding {
    width: 50%;
    height: 100%;
}
  .gallery-popup-internal .item-image {   
    height: 350px;    
  }

  .rotate-text span {font-size:24px}

  .galleryArchive .images {
    width: 100%;    
    position: relative;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    overflow: hidden;
  }

  .galleryArchive .images img {
    position: absolute;
    top: 0;
    left: 50%;
    max-width: 150%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

.owl-carousel .owl-dots {
    margin-top: 20px;
}

.gbb-row .bb-inner {
    padding-top: 40px;
    padding-bottom: 40px;
}
.teaser-2 .event-time {color: #4f358b !important; font-size:20px; font-weight: 700;}
.teaser-2 .event-time .fa{color: #4f358b !important;  font-size:20px; }
.teaser-2 .event-address{color: #4f358b !important;  font-size:20px; font-weight: 300;}
.teaser-2 .event-address .fas{color: #4f358b !important; font-size:20px; font-weight: 300;}
.teaser-2 .event-description {font-size:20px; font-weight: 300; line-height: 26px;}
.teaser-1 .event-time {color: #4f358b !important; font-size:16px; font-weight: 700;}
.teaser-1 .event-address{color: #4f358b !important;  font-size:16px; font-weight: 300;}
.teaser-1 .event-address .fas{color: #4f358b !important; font-size:16px; font-weight: 300;}
.teaser-1 .body {font-size:18px; font-weight: 300; line-height: 24px !important; margin-top: 5px !important;}

.event-full .event-info {
    background: #FFF;
    padding: 20px;
    font-size: 22px;
    color: #4f358b;}

.event-full .post-content {
    padding-top: 10px;
}
.event-full .icon {padding: 8px 7px 8px 0;}
.event-full .iconf{padding: 0px 8px 0px 0;}

.node--type-event .event-full .icon {
    padding: 0px 7px 8px 0;
}

.node--type-event .event-info .address {margin-top: 5px;}

.event-full h1.post-title {
    font-size: 1.6rem !important;
    margin-bottom:20px;
}

.float-left {float:left;}

.event-full h2 {
    font-size: 1.3rem !important;
}
.event-full .item-image img {width: 100%;}
.category-list .item-list ul li a { 
    text-transform: unset;   
}

.imgLeft {
    float: left;
    margin: 0 10px 10px 0;
}

.node--type-article .field--name-field-tags {
    margin-top: 10px;
    clear:both;
    float: left;
    width: 100%;
    border-top:1px solid #ddd;
    padding-top:20px;
}
  .node-detail .post-categories a, .node-detail .post-categories i, .post-block .post-meta i.fa-tag {
    /* color: var(--body-link-color); */
    color: var(--body-link-color) !important;
    font-size:18px; font-weight: 700;
  }
@media (max-width: 1320px) {
    .navigation .gva_menu > li > a {
        
        padding: 0px 8px !important;
    }
}
@media (min-width: 1024px) {
    .navigation .gva_menu > li > a {      
        padding: 0px 12px; }
      }

@media (min-width: 1024px) and (min-width: 768px){
.navigation .gva_menu > li:hover > a {
  color: #be20cd !important;
}
}

@media (max-width: 768px) {

.topbar-information ul li {
    padding-left: 7px ;
}

.gavias_sliderlayer .tp-bgimg.defaultimg {    background-position: center top !important;}
.gavias_sliderlayer .rev_slider {height: 300px !important;}
}

@media (max-width: 680px) {

.gavias_sliderlayer .rev_slider {height: 240px !important;}
}

@media (max-width: 767px) {
    header.header-default .branding {
        width: 90%;
        height: 100%;
    }
  header.header-default .branding {
    text-align: center;
    background: #ffffff;
    margin-bottom: -25px;
    padding: 7px 10px;
   /*border-radius:unset;
    box-shadow: none;
     box-shadow: rgba(0, 0, 0, 0.1) 0px 14px 0px 0px; */
}
@media (max-width: 575px) {
  .text-left  .gsc-icon-box {
        display: block;
        text-align: left !important;
        display: flex;
    }

    .text-left .gsc-icon-box.verticle-align-top {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    }
        .gsc-icon-box .highlight_content {
        margin: 0px 0 0 16px;
    }
}
  .post-content figure.align-right, .post-content figure.align-left {max-width: 100%; margin: 10px 0 10px 0;}



  .box-h500 .btn-outline {
   margin-top:20px;
    position:unset !important;}

  .box-h500 .post-content { 
    height: auto; 
  }
  .gsc-icon-box.left.v1 {
      justify-content: inherit;
  }
}

.box-dispense .icon-inner span.icon {
    font-size: 24px;
    color: #4f358b;
}
.box-dispense .desc, .box-dispense h3.title, .box-dispense .highlight_content  {
    width: 100%;   
}

.box-dispense h3.title  {
    width: 100%;
    margin-top: 7px;
}


.box-dispense .gsc-icon-box .button-action a {
    width: 60px;
    height: 40px;
    padding: 0;
    line-height: 40px;
    border: 1px solid #4f358b;
    color: #4f358b;
    margin-top:-8px;
}
.box-dispense .gsc-icon-box .button-action a:hover, .box-dispense .gsc-icon-box .button-action a:active {color: #FFF;}


.video-image-wrapper .video-button {
    transform: translateY(100%);
}

.video-image-wrapper .video-button {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    transform: translateY(-50%);
    text-align: center;
}

.video-image-wrapper .video-button .icon-play:before, .video-image-wrapper .video-button .icon-podcast:before {
    text-shadow: 0px 0px 4px #495057;
}

.video-image-wrapper .video-button .icon-play:before, .video-image-wrapper .video-button .icon-podcast:before {
    color: #FFFFFF;
    font-size: 70px;
}

.video-image-wrapper .video-button .icon-play svg {
    text-shadow: 0px 0px 4px #495057;
}


.video-box-image,.video-box-image .item-image {
    overflow: hidden;
}
.video-image-wrapper
 {
    position: relative;
}

.box-video-lezioni .item-list a {
color: var(--conbiz-theme-color) !important;
font-size: 20px !important;
    font-weight: 800 !important;
    line-height: 1.6 !important;
    letter-spacing: -0.6px !important;
}
.box-video-lezioni .item-list ul li a {margin-left:70px;}
.box-video-lezioni .item-list ul li a:before {
    content: "\f101";
    font-size: 16px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    top: 10px;
    right: 0;
    width: 60px;
    height: 40px;
    padding: 0;
    line-height: 40px;
    border: 1px solid #4f358b;
    color: #4f358b;
    margin-top: -8px;
    text-align: center;
    border-radius: 8px;
}

.box-video-lezioni .item-list ul li:hover a:before {  
   color: #FFF;
   background-color:#4f358b ;
}
.box-video-lezioni .item-list ul li {
    position: relative;    
}
.box-video-lezioni .item-list ul li:before {
    content: "\f144";
    font-size: 24px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    top: 10px;
    left: 0;
    width: 60px;
    height: 60px;
    padding: 0 0 0 10px;   
    color: #4f358b;   
    text-align: left;
}



@media (max-width: 575px) {
    .element-dispensa.gsc-icon-box {
        display: block;
        text-align: left !important;
        position: relative;
            display: flex;
                transition: all 0.35s;
    }
}

@media (max-width: 576px) {
    .element-dispensa.gsc-icon-box.left .highlight_content {
        padding-left: 10px !important;
    }

    .element-dispensa.gsc-icon-box.verticle-align-top {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }


}

.element-dispensa.gsc-icon-box .title {
    font-size: 20px !important;
    font-weight: 800;
    line-height: 1.6;
    letter-spacing: -0.6px;
}

.node--type-video-gallery .post-block .post-meta span + span {
    margin-left: 5px;
}

 .alert.alert-warning { margin: 0 0 130px 0 !important;}

.node-id-112 .captcha-type-challenge--image .captcha__element>.form-item {
    flex: none !important;   
    margin: -38px 0 30px 0;
}

.node-id-112 .captcha__image-wrapper {   
    flex: 0 0 190px !important;
}
.node-id-112 legend.captcha__title {font-size: 1.1rem !important; }

.termsfeed-com---palette-light .cc-cp-foot-save,
.termsfeed-com---palette-light .cc-nb-okagree 
 {

    background: #4f358b !important;
    color: #fff;
}

.termsfeed-com---palette-light .cc-cp-foot-save,
.termsfeed-com---palette-light .cc-nb-okagree 
 {

    background: #4f358b !important;
    color: #fff;
}

.termsfeed-com---palette-light .cc-nb-reject {
    color: #fff;
    background-color: #666 !important;
}


.before-footer .block {margin:30px 0 0 0 !important; } 